import ShareVehiclesRecordsPage from "~/pages/Container/Supervision/FirstLevelDoor/PortEntryApproval/LongTermVehicleApproval/ShareVehiclesRecords";

function ShareVehiclesRecords(props) {
  return (
    <ShareVehiclesRecordsPage
      vehicleBelongTypeArr="8"
      viewBtn="zgdw-entry-share-vehicle-records-show"
      {...props}
    />
  );
}

export default ShareVehiclesRecords;
